IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'REGIAO_ZFM_ALC'
			AND Object_ID = Object_ID('dbo.EST_TRIB_IBS_CBS')
		)
BEGIN
	ALTER TABLE dbo.EST_TRIB_IBS_CBS ADD REGIAO_ZFM_ALC INT NOT NULL CONSTRAINT DF_EST_TRIB_IBS_CBS_REGIAO_ZFM_ALC DEFAULT(0);
END
